Comment 29 for bug 1532198

Richard Laager (rlaager) wrote :

Indeed, you need my changes to debian/zfsutils-linux.install as well.